arrangers:
- link: artist/633
  names:
    en: Toshihiko Sahashi
    ja: 佐橋俊彦
- link: artist/356
  names:
    en: Yuki Kajiura
    ja: 梶浦由記
- link: artist/1347
  names:
    en: Daisuke Asakura
    ja: 浅倉大介
barcode: '4582757030296'
catalog: VTCL-60599
categories:
- Animation
category: Animation
classification: Original Soundtrack, Vocal
composers:
- link: artist/633
  names:
    en: Toshihiko Sahashi
    ja: 佐橋俊彦
- link: artist/356
  names:
    en: Yuki Kajiura
    ja: 梶浦由記
- link: artist/1347
  names:
    en: Daisuke Asakura
    ja: 浅倉大介
covers:
- full: https://media.vgm.io/albums/36/135863/135863-7ff0359671be.jpg
  medium: https://media.vgm.io/albums/36/135863/135863-7ff0359671be.jpg
  name: Front
  thumb: https://media.vgm.io/albums/36/135863/135863-7ff0359671be.jpg
discs:
- disc_length: '65:54'
  name: ''
  tracks:
  - names:
      English: Justice and Freedom
      Japanese: 正義と自由
      Romaji: Seigi to Jiyuu
    track_length: '4:22'
  - names:
      English: Critical Hit
      Japanese: 有効打撃
      Romaji: Yuukouda Geki
    track_length: '2:02'
  - names:
      English: Doubting the Existance
      Japanese: 存在の疑念
      Romaji: Sonzai no Ginen
    track_length: '1:45'
  - names:
      English: Logistics
      Japanese: 後方支援
      Romaji: Kouhou Shien
    track_length: '1:53'
  - names:
      English: Sinking Ship Dominion
      Japanese: 撃沈ドミニオン
      Romaji: Gekichin Dominion
    track_length: '3:50'
  - names:
      English: After the Flash
      Japanese: 閃光の果てに
      Romaji: Senkou no Hate ni
    track_length: '1:49'
  - names:
      English: Countdown
      Japanese: カウントダウン
      Romaji: Countdown
    track_length: '2:32'
  - names:
      English: Prophecy of the End
      Japanese: 終末の預言
      Romaji: Shuumatsu no Yogen
    track_length: '1:14'
  - names:
      English: Frey's Death
      Japanese: フレイの死
      Romaji: Flay no Shi
    track_length: '3:15'
  - names:
      English: Drops of Regret
      Japanese: 惜別の雫
      Romaji: Sekibetsu no Shizuku
    track_length: '1:46'
  - names:
      English: Strategic Map
      Japanese: 計略地図
      Romaji: Keiryaku Sazu
    track_length: '1:10'
  - names:
      English: Do-or-Die Resistance
      Japanese: 徹底抗戦
      Romaji: Tetti Kousen
    track_length: '1:56'
  - names:
      English: Secretions of Birth
      Japanese: 出生の秘要
      Romaji: Suishou no Hiiru
    track_length: '5:07'
  - names:
      English: Genetic Revelation
      Japanese: 遺伝子の啓示
      Romaji: Idenshi no Keiji
    track_length: '2:01'
  - names:
      English: Wavering Truth
      Japanese: 揺らめきの真実
      Romaji: Yurameki no Shinjitsu
    track_length: '1:23'
  - names:
      English: Suicide of the Freedom
      Japanese: フリーダム自爆
      Romaji: Freedom Jibaku
    track_length: '3:31'
  - names:
      English: Defensive Battle of Friendship
      Japanese: 友情の防衛戦
      Romaji: Yuujou no Boueisen
    track_length: '3:17'
  - names:
      English: Sortie Order
      Japanese: 出撃命令
      Romaji: Shutsugeki Meirei
    track_length: '2:21'
  - names:
      English: Friendly Agreement
      Japanese: 友情の契約
      Romaji: Yuujyou no Keiyaku
    track_length: '2:08'
  - names:
      English: 3 Evil Weapons
      Japanese: 悪の3兵器
      Romaji: Aku no San Heiki
    track_length: '1:45'
  - names:
      English: Lonely Melody
      Japanese: 孤独の旋律
      Romaji: Kodoku no Senretsu
    track_length: '1:49'
  - names:
      English: False Friendship
      Japanese: 偽りの友情
      Romaji: Itsuwari no Yuujou
    track_length: '2:09'
  - names:
      English: A Season Someday
      Japanese: いつかの季節
      Romaji: Itsuka no Kisetsu
    track_length: '1:47'
  - names:
      English: Genealogy Scheme
      Japanese: 策略の系図
      Romaji: Sakuryaku no Keizu
    track_length: '1:41'
  - names:
      English: The End of the Ground War
      Japanese: 陸戦の果てに
      Romaji: Rikusen no Hate ni
    track_length: '1:13'
  - names:
      English: Silent Revolt
      Japanese: 静かなる反乱
      Romaji: Shizuka Naru no Hansan
    track_length: '1:30'
  - names:
      English: An Oath for the Future
      Japanese: 未来への誓い
      Romaji: Mirai he no Chikai
    track_length: '1:54'
  - names:
      English: Fly! Freedom
      Japanese: 翔べ! フリーダム
      Romaji: Tobe! Freedom
    track_length: '1:45'
  - names:
      English: Although We're Always Together (TV 1st ending EDIT version)
      Japanese: あんなに一緒だったのに (TV 1st ending EDIT version)
      Romaji: Anna ni Issho Datta no ni (TV 1st ending EDIT version)
    track_length: '1:27'
  - names:
      English: INVOKE (TV opening version)
      Japanese: INVOKE -インヴォーク- (TV opening version)
      Romaji: INVOKE (TV opening version)
    track_length: '1:32'
distributor: &id001
  link: org/1926
  names:
    en: JVCKENWOOD Victor Entertainment Corp.
    ja: 株式会社JVCケンウッド・ビクターエンタテインメント
    ja-latn: JVCKENWOOD Victor Entertainment Corp.
  role: distributor
link: album/135863
lyricists:
- link: artist/39441
  names:
    en: Chiaki Ishikawa
    ja: 石川千亜紀
- link: artist/6312
  names:
    en: Akio Inoue
    ja: 井上秋緒
media_format: CD
meta:
  added_date: 2024-01-13T20:40
  edited_date: 2024-01-18T12:53
  fetched_date: 2026-06-06T08:57
  freedb: 0
  ttl: 86400
  visitors: 1060
name: Mobile Suit Gundam SEED ORIGINAL SOUNDTRACK III
names:
  en: Mobile Suit Gundam SEED ORIGINAL SOUNDTRACK III
  ja: 機動戦士ガンダムSEED ORIGINAL SOUNDTRACK III
  ja-latn: Mobile Suit Gundam SEED ORIGINAL SOUNDTRACK III
notes: 'Music: Toshihiko Sahashi

  M-29 - 1st Ending Theme

  Vocals: See-Saw

  Composer: Yuki Kajiura

  Arranger: Yuki Kajiura

  Lyricist: Chiaki Ishikawa

  M-30 - 1st Opening Theme

  Vocals: T.M. Revolution

  Composer: Daisuke Asakura

  Arranger: Daisuke Asakura

  Lyricist: Akio Inoue

  Licensed by Epic Records Japan Inc.

  ℗2003 Epic Records Japan Inc.

  MUSICIAN

  | 2003 | 06 | 30 Recording |

  Sound Inn (A) studio

  Piano: Nobuo Kurata

  Harp: Tomoyuki Asakawa

  Percussion: Midori Takada, Mari Kotake

  Horn: Takato Saijo, Hirofumi Wada

  Trumpet: Eric Miyashiro, Mitsukuni Kohata, Koji Nishimura

  Trombone: Eijiro Nakagawa, Koh Ikegami, Koichi Nonoshita

  Strings: Takashi Kato RUSH Group

  Synthesizer Operator: Naoki "Taro" Suzuki

  Conductor: Koji Haishima

  | 2003 | 07 | 09 Recording |

  Sound Valley (B) studio

  E.Guitar: Hiroshi Imaizumi

  Scat & Chorus: Taeko Saito

  Produced by Keiichi Nozaki (VICTOR)

                    Fumikuni Furusawa (SUNRISE)

  All Music Composed, Arranged, Produced and Performed by Toshihiko Sahashi

  Score Mixed by Yoshi Tamla

  Mastered by Hiroshi Kawasaki (FLAIR)

  Recording coordinated by Kozo Araki (FACE MUSIC PUBLISHER)

  Musician coordinated by Noriko Sekiya (MUSIC LAND)

  Project Producer: Shiho Miyai, Kou Yamashita (VICTOR)

  Executive Producer: Noboru Mano (SUNRISE MUSIC PUBLISHER)

  Management Producer: Shiro Sasaki (VICTOR)

  Cover Illustration: Hisashi Hirai

  Finish & CG Effect: Hirofumi Yagi (ASAHI PRODUCTION)

  Mobile Suit Illustration: 阿久津潤一

  Mobile Suit CG Effect: Hirofumi Yagi (ASAHI PRODUCTION)

  Illustration coordinator: Yoshihide Yamamoto (SUNRISE)

  Designer: Tamotsu Sasao (VICTOR DESIGN CENTER)

  Post Pro Editor: Yasuko Kobayashi (VICTOR DESIGN CENTER)

  Special Thanks to

  SOTSU AGENCY

  Seiji Takeda, Hiroo Maruyama (MAINICHI BROADCASTING SYSTEM)

  Satoshi Kubo, Hiroko Kuwazono, 木村淳一 (BANDAI VISUAL)

  Shin Sasaki (SUNRISE), Yasuo Urakami (APU)

  Hirohito Shinohara, 中村真紀 (SME)

  Mitsuo Fukuda'
organizations:
- &id002
  link: org/240
  names:
    en: flying DOG
    ja: flying DOG
    ja-latn: flying DOG
  role: label
- link: org/2101
  names:
    en: FlyingDog, Inc.
    ja: 株式会社フライングドッグ
    ja-latn: FlyingDog, Inc.
  role: manufacturer
- *id001
performers: []
picture_full: https://media.vgm.io/albums/36/135863/135863-7ff0359671be.jpg
picture_small: https://medium-media.vgm.io/albums/36/135863/135863-7ff0359671be.jpg
picture_thumb: https://thumb-media.vgm.io/albums/36/135863/135863-7ff0359671be.jpg
platforms:
- Series
products:
- link: product/584
  names:
    en: Mobile Suit Gundam SEED
    ja: 機動戦士ガンダムSEED
    ja-latn: Kidou Senshi Gundam SEED
publish_format: Commercial
publisher: *id002
related:
- catalog: VICL-35440
  link: album/40144
  names:
    en: Anna ni Issho Datta noni / See-Saw
    ja: あんなに一緒だったのに / See-Saw
    ja-latn: Anna ni Issho Datta noni / See-Saw
  type: anime
- catalog: ESCL-9090
  link: album/38495
  names:
    en: INVOKE / T.M.Revolution
    ja: INVOKE / T.M.Revolution
    ja-latn: INVOKE / T.M.Revolution
  type: anime
- catalog: VICL-61000
  link: album/33358
  names:
    en: MOBILE SUIT GUNDAM SEED ORIGINAL SOUNDTRACK [I]
    ja: 機動戦士ガンダムSEED オリジナルサウンドトラック1
    ja-latn: MOBILE SUIT GUNDAM SEED ORIGINAL SOUNDTRACK [I]
  type: anime
- catalog: SRCL-5537
  link: album/38522
  names:
    en: moment / Vivian or Kazuma
    ja: moment / Vivian or Kazuma
    ja-latn: moment / Vivian or Kazuma
  type: anime
- catalog: VICL-61071
  link: album/33393
  names:
    en: MOBILE SUIT GUNDAM SEED SUIT CD vol.1 STRIKE × ...
    ja: 機動戦士ガンダムSEED スーツCD Vol.1 ストライク×...
    ja-latn: MOBILE SUIT GUNDAM SEED SUIT CD vol.1 STRIKE × ...
  type: anime
- catalog: SRCL-5546
  link: album/40145
  names:
    en: RIVER/Mizuiro no Ame / Tatuya Ishii
    ja: RIVER/みずいろの雨 / 石井竜也
    ja-latn: RIVER/Mizuiro no Ame / Tatuya Ishii
  type: anime
- catalog: VICL-61110
  link: album/33357
  names:
    en: MOBILE SUIT GUNDAM SEED ORIGINAL SOUNDTRACK [II]
    ja: 機動戦士ガンダムSEED オリジナルサウンドトラック2
    ja-latn: MOBILE SUIT GUNDAM SEED ORIGINAL SOUNDTRACK [II]
  type: anime
- catalog: VICL-61072
  link: album/33394
  names:
    en: MOBILE SUIT GUNDAM SEED SUIT CD vol.2 ATHRUN × ...
    ja: 機動戦士ガンダムSEED スーツCD Vol.2 アスラン・...
    ja-latn: MOBILE SUIT GUNDAM SEED SUIT CD vol.2 ATHRUN × ...
  type: anime
- catalog: SECL-2
  link: album/38524
  names:
    en: moment remixes / Vivian or Kazuma
    ja: moment remixes / Vivian or Kazuma
    ja-latn: moment remixes / Vivian or Kazuma
  type: anime
- catalog: SRCL-5566
  link: album/39666
  names:
    en: Believe / Nami Tamaki
    ja: Believe / 玉置成実
    ja-latn: Believe / Nami Tamaki
  type: anime
release_date: '2024-01-24'
release_events: []
release_price:
  currency: JPY
  price: 3190.0
reprints:
- catalog: VICL-61196
  link: album/33391
  note: ''
vgmdb_link: https://vgmdb.net/album/135863?perpage=99999
vocals:
- link: artist/2086
  names:
    en: See-Saw
- link: artist/50401
  names:
    en: T.M.Revolution
votes: 0
